View Bug Details

IDProjectCategoryView StatusLast Update
0000121DVD-o-matic[All Projects] Bugspublic2013-04-28 22:05
Reporterthejhi 
Assigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Platform64 bitOSWindowsOS Version7
Product Version 
Target Version0.87Fixed in Version0.87 
Summary0000121: trim method "encode only the subset" doesn't seem to work
DescriptionI've just tried your new feature (with something else than an xvid avi files with no sound... Trim some pictures at the end and at the beginning. And it seemed to not work when "encode only the subset " is selected.
TagsNo tags attached.
cc

Relationships

Activities

thejhi

2013-04-22 01:23

reporter   ~0000124

Yes, I confirm with another test the "encode only the subset" doesn't seem to work, at least on windows 7 64 bits version.

WHen it's ok, wouldn't it be more easy for use to change the method of selection: "start frame" and "end frame" that are asked to cut video could be start frame index and end frame index, instead of number of frames at the end of the film to cut off from the video... It could be easier cause, thanks to your new feature, you can know on which frame you are, exactly. For example, my video has 500 frames, I need only to keep frames from 100 to 400, so I write in start frame : "100" and I write in end frame : "400" (instead of "100")

carl

2013-04-22 13:59

administrator   ~0000125

Thanks, yes, you're quite right: I forgot to merge the branch with that code in! Oops!

Bug History

Date Modified Username Field Change
2013-04-22 01:02 thejhi New Bug
2013-04-22 01:23 thejhi Note Added: 0000124
2013-04-22 13:59 carl Note Added: 0000125
2013-04-22 13:59 carl Assigned To => carl
2013-04-22 13:59 carl Status new => confirmed
2013-04-24 12:10 carl Target Version => 0.87
2013-04-28 22:05 carl Fixed in Version => 0.87
2013-04-28 22:05 carl Status confirmed => closed
2013-04-28 22:05 carl Resolution open => fixed
2013-12-01 22:04 carl Category Bugs (back-end) => Bugs